<?php

namespace App\Domains\Spendenquittung\Controllers;

use App\Providers\InertiaProvider;
use Inertia\Response;

class SpendenquittungController
{
    public function __invoke(): Response
    {
        return (new InertiaProvider('Spendenquittung/Spendenquittung', []))->render();
    }
}
